Subject: Re: Landmark Ticket
From: Asjad Hussain <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sun, 8 Nov 2020 09:24:08 -0700 (MST)

Hi Ashwinee, 

I have worked on the below cases. 
Kindly let me know if I have to do any thing else. 

Regards, 
Asjad. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Asjad Hussain" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Sunday, 8 November, 2020 19:06:00 
Subject: Re: Landmark Ticket 

Hi Asjad, 

I haven't heard back from you regarding the email sent on Nov 4th. Following our phone call today, I would like you to email me back to let me know what actions you've taken on the below tickets. The actions may vary from Emailed customer and Closed ticket, Escalated to TL, etc. 

You can disregard the table in the email sent on Nov 4th. Work on the one in this email as I've updated the list. 

Ticket # 	Action Taken 
1487863 	updated in KW Finance tracker Column no 198 
1507767 	updated in KW Finance tracker Column no 199 
1552292 	Followed up on zimbra for POD 
1496592 	closed 
1575246 	Followed up on zimbra for the exchange of the damaged item 

1493939 	updated in KW Finance tracker Column no 200 

1495251 	Escalated to the TLs again for the refund 
1583634 	closed 
1547936 	Resolved 
1486792 	updated in KW Finance tracker Column no 202 

1399617 	Resolved 
1496640 	Escalated to the TL 

1511810 	Escalated to the TL 
1455103 	Escalated to the TL 

1624518 	closed 
1622245 	Escalated to the TL 

1622327 	​updated in KW Finance tracker Column no 203 
1622836 	closed 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Asjad Hussain" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]> 
Sent: Wednesday, November 4, 2020 8:21:07 PM 
Subject: Landmark Ticket 

Hi Asjad, 

This is Ash, I am currently auditing tickets on landmark. The below tickets require your immediate attention. I would like you to email me back to let me know what actions you've taken on the below tickets. The actions may vary from 'Emailed customer and Closed ticket', Escalated to TL, etc. 

Ticket # 	Action Taken 
1487863 	
1507767 	
1552292 	
1496592 	
1575246 	
1493939 	
1495251 	
1583634 	
1547936 	
1486792 	
1399617 	

Kind Regards, 
Ashwinee L 
Account Manager 
Skype : live:ashwinee_9